key: fathom
title: Fathom
description: Fathom Analytics provides simple, useful website stats without tracking or storing personal data of your users.
author: requarks.io
logo: https://static.requarks.io/logo/fathom.svg
website: https://usefathom.com/
isAvailable: true
props:
  host:
    type: String
    title: Fathom Server Host
    hint: The hostname / ip adress where Fathom is installed, without the trailing slash. e.g. https://fathom.example.com
    order: 1
  siteId:
    type: String
    title: Site ID
    hint: The alphanumeric identifier of your site
    order: 2
